Skip to main content
POST
Error

Authorizations

Authorization
string
header
required

Path Parameters

gateway_id
string<uuid>
required

Gateway id

id
string<uuid>
required

Consumer id

auth_id
string<uuid>
required

Auth id

Body

application/json

Link attributes, for an owned key on a personal consumer

granted_at
string<date-time>
Example:

"2026-10-01T09:00:00Z"

level
enum<string>
Available options:
user,
group,
all
Example:

"group"

priority
integer
Required range: 0 <= x <= 2147483647
Example:

1

Response

No Content